TakenAt: 2012-09-02T12:40:44Z
TakenSrc: meta
UID: prjwuh220hw2aamz
Type: image
Title: Changing of the Guard / Buckingham Palace
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 2
ISO: 100
Exposure: 1/160
FNumber: 3.2
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: buckingham, changing, guard, palace, portrait, purple
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:39:02.321827632Z
UpdatedAt: 2022-10-17T18:39:02.324214259Z
